\chapter{Introduction}
The \mamut project of \thm \giessen is regularly engaged in the international Eurobot competition with its own robot. All files contained in this repository have been created or edited by one of the members to provide the housing and all components necessary for the samples of the driving base for this competition. 
